Zu Abwechslung mal ein Problem aus der HP Welt:

Für heute habe ich das Firmware / Treiber Update meiner HP ML 350 G5 Server geplant. Zuerst habe ich mir die neueste Firmware-CD von HP gezogen und diese dann installieren lassen. Alles verlief ohne Probleme.
Danach wollte ich die Treiber updaten und habe bemerkt, dass jede Komponente geupdated wurde, nur der Treiber der Netzwerkkarte (v. 5.0.16.0) nicht.
Das war sehr ärgerlich, denn dieser Treiber war der Wichtigste, denn es gab Netzwerkprobleme mit Microsoft Dynamics.

Folgender Fehler wurde ausgegeben: “HP Virtual Bus Device installation requires a newer version. Version 4.6.16.0 is required.”

Um den Treiber dennoch installieren zu können, muss zuerst auf die Version 4.6.16.0 geupdated werden, dann kann man erst die neueste Version installieren: Link zum Treiber v4.6.16.0

Grüße, dn

PS: Wenn die Netzwerkprobleme mit Dynamics behoben sind, werde ich dazu noch einen Post veröffentlichen. (kleiner Ausflug in die ERP-Software :) )

This post has been migrated from our earlier blog based on BlogEngine.NET.